
body {
	margin: 0;
	padding: 0;
}

#frame {
	display: block;
	position: absolute;
	top: 40%;
	left: 50%;
	margin-left: -201px;
	margin-top: -169px;	
	height: 300px;	    
}

#frame #header {
	display: block;
    background-image: url('MOBILEformsIcon.png');
	width: 280px;
	height: 73px;
	padding-top: 27px;
	background-repeat: no-repeat;
    background-size: 105px;
	padding-left: 120px;
	font-size: 41px;
	color: #169741;
	display:block;
}

#frame #body {
	display: block;
	
}

#frame #body form {
	margin-top: 20px;
}

#frame #body form input[type] {
	width: 100%;
}

#frame #body form input[type=submit] {
  padding-right: 6px;
  font-size: 11px;
  width: auto;
  margin-right: 3px;
}

#frame #body table {

}

/* DESIGN #2 */

#frame #header_ {
  position: absolute;
  top: 0;
  left: -256px;
  display: block;
  background-image: url('MOBILEformsIcon.png');
  width: 256px;
  height: 256px;
}

#frame #body_ {
  display: block;
  padding: 20px;
}

#frame_ {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -22px;
  margin-top: -150px;
  width: 300px;
  height: 256px;
}
